
JARS - Milestone #202

SOFTWARE

10/29/2015 01:52 PM - John Rojas

Status: New Start date: 02/08/2016

Priority: Normal Due date: 08/30/2018

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Subtasks:

Task # 203: Diseñar comandos de configuración y adquisición Closed

Task # 204: Implementar aplicación de configuración Closed

Task # 205: Implementar aplicación de adquisición Closed

Task # 206: Integrar aplicación de configuración y adquisición Closed

Task # 935: Recepción de varios paquetes por perfil Closed

Task # 983: Modificación del software para permitir mayores tiempos de almacenamiento d... Closed

Task # 987: Recepción de varios IPP's Closed

Task # 1022: Modificación del software en python para funcionamiento en Linux Closed

Task # 1040: Adaptación del software de adquisición C++ en Linux Closed

Task # 1421: Adaptación del formato de datos usando la librería digital_rf In progress

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 08/01/2016 08:20 PM - John Rojas

- Subject changed from Diseño e implementación de software to SOFTWARE
